---
schema_version: "1"
id: 9d02baca45499fc16be59e834b70c893ea8a39c33303e55192bbb2c609d6e368
title: Return HTTP Headers for a Process Rule of an sObject
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/resources/resources-process-rule-object-head.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/resources-process-rule-object-head.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: 70fed9ccf72cb29223c17ba95e9ae41fc1741200774e1629abb239b05ba3639b
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Return HTTP Headers for a Process Rule of an sObject

Returns only the headers that are returned by sending a GET request to the process rules resource for a specific process rule of an sObject. This gives you a chance to see returned header values of the GET request before retrieving the content.

**URI:** `/services/data/vXX.X/process/rules/sObjectName/workflowRuleId`

**Available since release:** 30.0

**Formats:** JSON, XML

**HTTP methods:** HEAD

**Authentication:** `Authorization: Bearer token`

**Request parameters:** None required

**Example usage**

```nolang
curl https://MyDomainName.my.salesforce.com/services/data/v68.0/process/rules/Account/01XXX000000/ -H "Authorization: Bearer token"
```

**Example request body:** None required

**Example response body**

```nolang
HTTP/1.1 200 OK 
Date: Mon, 21 Nov 2022 22:56:26 GMT 

```

